@import "../../common/css/login.css";

.login a.lostPassword {
  color: var(--custom-black);
}

.login_bg1 {
  background-image: url('../img/login/login_bg1.jpg');
}

.login_bg2 {
  background-image: url('../img/login/login_bg2.jpg');
}

.login_bg3 {
  background-image: url('../img/login/login_bg3.jpg');
}

.login_bg4 {
  background-image: url('../img/login/login_bg4.jpg');
}

.login_bg5 {
  background-image: url('../img/login/login_bg5.jpg');
}

.login_bg6 {
  background-image: url('../img/login/login_bg6.jpg');
}

.login_bg7 {
  background-image: url('../img/login/login_bg7.jpg');
}

.login_bg8 {
  background-image: url('../img/login/login_bg8.jpg');
}

.login_bg9 {
  background-image: url('../img/login/login_bg9.jpg');
}

.login_bg10 {
  background-image: url('../img/login/login_bg10.jpg');
}

.login_bg11 {
  background-image: url('../img/login/login_bg11.jpg');
}

.login_bg12 {
  background-image: url('../img/login/login_bg12.jpg');
}

.login_bg13 {
  background-image: url('../img/login/login_bg13.jpg');
}

.login_bg14 {
  background-image: url('../img/login/login_bg14.jpg');
}

.login_bg15 {
  background-image: url('../img/login/login_bg15.jpg');
}

.login_bg16 {
  background-image: url('../img/login/login_bg16.jpg');
}

.login_bg17 {
  background-image: url('../img/login/login_bg17.jpg');
}

.login_bg1 a.lostPassword, .login_bg1 .brand-section .blockquote p, .login_bg1 .blockquote-footer,
.login_bg2 a.lostPassword, .login_bg2 .brand-section .blockquote p, .login_bg2 .blockquote-footer,
.login_bg3 a.lostPassword, .login_bg3 .brand-section .blockquote p, .login_bg3 .blockquote-footer,
.login_bg4 a.lostPassword, .login_bg4 .brand-section .blockquote p, .login_bg4 .blockquote-footer,
.login_bg5 a.lostPassword, .login_bg5 .brand-section .blockquote p, .login_bg5 .blockquote-footer,
.login_bg6 a.lostPassword, .login_bg6 .brand-section .blockquote p, .login_bg6 .blockquote-footer,
.login_bg7 a.lostPassword, .login_bg7 .brand-section .blockquote p, .login_bg7 .blockquote-footer,
.login_bg8 a.lostPassword, .login_bg8 .brand-section .blockquote p, .login_bg8 .blockquote-footer,
.login_bg10 a.lostPassword, .login_bg10 .brand-section .blockquote p, .login_bg10 .blockquote-footer,
.login_bg11 a.lostPassword, .login_bg11 .brand-section .blockquote p, .login_bg11 .blockquote-footer,
.login_bg12 a.lostPassword, .login_bg12 .brand-section .blockquote p, .login_bg12 .blockquote-footer,
.login_bg13 a.lostPassword, .login_bg13 .brand-section .blockquote p, .login_bg13 .blockquote-footer,
.login_bg15 a.lostPassword, .login_bg15 .brand-section .blockquote p, .login_bg15 .blockquote-footer {
  color: var(--custom-white);
}
